{% extends 'base.html' %}

{% block main %}
    <div id="wrapper">
        <div class="inner">
            <p>An email with password reset instructions has been sent to your address...</p>
        </div>
    </div>
{% endblock %}
